<!-- <p><?php //echo html_entity_decode(nl2br($text_payment)); ?></p> -->
<div class="buttons">
  <div class="right">
    <a id="button-confirm" class="button">
      <span><?php echo 'Finalizar Pedido'; ?></span>
    </a>
  </div>
</div>
<script type="text/javascript"><!--
$('#button-confirm').bind('click', function() {
	$.ajax({ 
		type: 'GET',
		url: 'index.php?route=payment/orcamento/confirm',
		success: function() {
			location = '<?php echo $continue; ?>';
		}		
	});
});
//--></script> 
